#include <u.h>
#include <libc.h>
#define NODEFINE
#include <9pm/u.h>
#include <9pm/libc.h>
#include <9pm/ns.h>

int
pm_noted(int i)
{
	Proc *p;

	p = pm_getproc();
	memmove(p->errjmp, p->sigerrjmp, sizeof p->errjmp);
	p->nerrjmp = p->nsigerrjmp;
	return noted(i);
}
